Subject: Re: [Tigers] Tigers Digest, Vol 5, Issue 302

From: "Clyde McLaughlin" <[email-masked]>
Date: Fri, 06 Sep 2013 23:51:22 +0000

This tire blew while car was on the lift, it was old with good tread, Don,t be
fooled, clyde
Sent from my Verizon Wireless Phone

------Original Message------
From: <[email-masked]>
To: <[email-masked]>
Date: Friday, September 6, 2013 12:00:02 PM GMT-0600
Subject: Tigers Digest, Vol 5, Issue 302

Send Tigers mailing list submissions to
	[email-masked]

To subscribe or unsubscribe via the World Wide Web, visit
	http://autox.team.net/mailman/listinfo/tigers
or, via email, send a message with subject or body 'help' to
	[email-masked]

You can reach the person managing the list at
	[email-masked]

When replying, please edit your Subject line so it is more specific
than "Re: Contents of Tigers digest..."

Today's Topics:

   1. Old Tires (Lon Walters)
   2. Re: Old Tires (Jerry Mo Christopherson)
   3. Re: Old Tires (Marc James Small)

----------------------------------------------------------------------

Message: 1
Date: Thu, 5 Sep 2013 13:05:29 -0700
From: "Lon Walters" <[email-masked]>
To: <[email-masked]>
Subject: [Tigers] Old Tires

I completely agree, replace, not "inspect" tires a maximum of 8-10 years old
(preferably 7).  At SEMA last year had an extended discussion with a tire
engineer.  Damage and delaminating occurs from the inside.  So inspect your
old stuff until the cows come home, you can't see the tire failing unless
you saved your Capt Crunch X-Rays glasses.  Those with older tires are
literally risking their lives and the lives of others.  It doesn't matter
what they look like on the outside.

Michaels RV story of a blowout has been repeated many times on RV discussion
groups, most with much worse outcomes.  He was one lucky guy.

------------------------------

Message: 2
Date: Thu, 5 Sep 2013 16:51:05 -0500
From: "Jerry Mo Christopherson" <[email-masked]>
To: "'Lon Walters'" <[email-masked]>, <[email-masked]>
Subject: Re: [Tigers] Old Tires

I've always heard it referred to as "dry rot".

Jerry Christopherson

9473187

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
On Behalf Of Lon Walters
Sent: Thursday, September 05, 2013 3:05 PM
To: [email-masked]
Subject: [Tigers] Old Tires

I completely agree, replace, not "inspect" tires a maximum of 8-10 years old
(preferably 7).  At SEMA last year had an extended discussion with a tire
engineer.  Damage and delaminating occurs from the inside.  So inspect your
old stuff until the cows come home, you can't see the tire failing unless
you saved your Capt Crunch X-Rays glasses.  Those with older tires are
literally risking their lives and the lives of others.  It doesn't matter
what they look like on the outside.

Michaels RV story of a blowout has been repeated many times on RV discussion
groups, most with much worse outcomes.  He was one lucky guy.
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe:
http://autox.team.net/mailman/options/tigers/[email-masked]

------------------------------

Message: 3
Date: Thu, 05 Sep 2013 18:13:53 -0400
From: Marc James Small <[email-masked]>
To: [email-masked]
Subject: Re: [Tigers] Old Tires

This did not involve a Rootes Group product.  I
had a three-year-old tire die from side wall
collapse.  I did not wreck the car but it was a
horrifying experience.  A friend of mine who is a
truck insurance broker demanded pictures and I
sent them to her.  It cost me about $200 in towing costs.

Marc

[email-masked]
Cha robh b`s fir gun ghr`s fir!

------------------------------

_______________________________________________
Tigers mailing list
[email-masked]
http://autox.team.net/mailman/listinfo/tigers

End of Tigers Digest, Vol 5, Issue 302
**************************************

[demime 1.01d removed an attachment of type image/jpeg which had a name of IMG_20120315_135015.jpg]
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]